Subject: RE:Fw: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile #Ref 20241122003424167
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Nov 2024 07:43:52 -0800

Hello Alicia,

Thank you for reaching out. May I know your order number so I can check?

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Please see notification on my PayPal account regarding the purchase in question below:

A. Bennett

----- Forwarded Message -----

From: Alicia Bennett

To: [email-masked]

Sent: Friday, November 22, 2024 at 07:41:23 PM GMT-5

Subject: URGENT!! My credit was charged and I am not seeing the order update in my orders section of my profile

Good day Team Designer Living,

My name is Alicia Bennett and I made a purchase of this comforter on November 20, 2024 (see below).......along with another which has been shipped.

When I checked out with my PayPal account I say this message on checkout....

My credit card was charged see below:

Now upon checking the update in "MY ORDERS" I am only seeing one comforter set being shipped and seeing no activity or evidence of the floral comforter being processed.  Please assist with updating me if the FLORAL COMFORTER is being processed based on my purchases.

Awaiting your quick response.

A. Bennett